Package Gnumed :: Package wxpython :: Module gmGuiHelpers :: Class c2ButtonQuestionDlg |
[frames] | no frames]

# Class c2ButtonQuestionDlg

source code

                                                 wx.Dialog --+
                                                             |
    wxGladeWidgets.wxg2ButtonQuestionDlg.wxg2ButtonQuestionDlg --+
                                                                 |
                                                                c2ButtonQuestionDlg

Instance Methods
__init__(self, *args, **kwargs) | source code
checkbox_is_checked(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxg2ButtonQuestionDlg.wxg2ButtonQuestionDlg.__init__